Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Does CCM 7.0(1) support CCX Prem 5.0(1) ?

Right now we have CCM 6.0(1) deployed together with CCX Premium 5.0(1). We need to upgrade Cisco Unified Communications Manager 6.0(1) to version 7.0(1).

Will CCX Premiun 5.0(1) work with CCM after upgrade to 7.0(1)? Does anyone know about any problems with this scenario?

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Does CCM 7.0(1) support CCX Prem 5.0(1) ?

2 REPLIES

Re: Does CCM 7.0(1) support CCX Prem 5.0(1) ?

New Member

Re: Does CCM 7.0(1) support CCX Prem 5.0(1) ?

After upgrading CCM to version 7.0(1) it's working with CCX PREM 5.0(1).Thanks for pointing to this document. I think at the time when document was written the latest CCM version was 6.0.

122
Views
0
Helpful
2
Replies
CreatePlease to create content